List invitations
curl --request GET \
--url https://dev-public-api.openphone.dev/invites \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": [
{
"id": "IV123abc",
"email": "johndoe@example.com",
"phoneNumberIds": [
"PN123abc"
],
"role": "member",
"status": "pending",
"acceptedAt": "2022-01-01T00:00:00Z",
"acceptedBy": "US456def",
"cancelledAt": "2022-01-01T00:00:00Z",
"createdAt": "2022-01-01T00:00:00Z",
"invitedBy": "US123abc",
"updatedAt": "2022-01-01T00:00:00Z"
}
],
"nextCursor": "eyJsYXN0SWQiOiJVU211a09NaXBhIn0"
}Invites
List invitations
Retrieve a paginated list of workspace invitations. Returns pending invitations by default — pass status=all to include accepted and cancelled ones.
GET
/
invites
List invitations
curl --request GET \
--url https://dev-public-api.openphone.dev/invites \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": [
{
"id": "IV123abc",
"email": "johndoe@example.com",
"phoneNumberIds": [
"PN123abc"
],
"role": "member",
"status": "pending",
"acceptedAt": "2022-01-01T00:00:00Z",
"acceptedBy": "US456def",
"cancelledAt": "2022-01-01T00:00:00Z",
"createdAt": "2022-01-01T00:00:00Z",
"invitedBy": "US123abc",
"updatedAt": "2022-01-01T00:00:00Z"
}
],
"nextCursor": "eyJsYXN0SWQiOiJVU211a09NaXBhIn0"
}Headers
Query Parameters
Was this page helpful?